<html>
<head><title>remove filter</title></head>
<body>
<jsp:useBean id="myview" scope="session" class="org.objectweb.alarm.beans.ViewProxy" />
<%
	String profil = request.getParameter("profil");
	myview.removeProfil(profil);
%>
<jsp:forward page="list.jsp"/>
</body>
</html>
